Skip to main content
Skip table of contents

Client: Can I use a latest version iGrafx Platform with older iGrafx client?

You may NOT use an older iGrafx client version with a later iGrafx Platform. This type of mixed version environment is not supported. Your older client will not be allowed to connect.

It is important to understand that any Platform repositories that are upgraded to the latest version will no longer be accessible by older versions of iGrafx clients. Please make sure that ALL clients have upgraded to the latest version of iGrafx prior to upgrading the Platform.

JavaScript errors detected

Please note, these errors can depend on your browser setup.

If this problem persists, please contact our support.